#ifndef INTINCL_H
#define INTINCL_H

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H
/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

#ifdef HAVE_INTTYPES_H
#  include <inttypes.h>
#else
#  ifdef HAVE_STDINT_H
#    include <stdint.h>
#  endif
#endif

/* BSD needs this */
#ifndef UINT16_MAX
#define UINT16_MAX 0xffffU
#endif

#endif
